/*
Theme Name:     iconic-one_my 
Template:       iconic-one
Version:        1.0.0
@import url("../iconic-one/style.css");
@import url("style0.css");
*/
@import url("style0.css");


body {
	font-size: 14px;
	font-family: sans-serif, Verdana, "Ubuntu", Helvetica, Arial;
  font-display:swap;

}



//.adt, .adt-comment {display: none;}

/* --------------------------------------------

   .ten {
  text-shadow: 2px 2px 2px #DBE7DE,
               -2px 2px 2px #DBE7DE;
  color: #669966 !important;
  transition: all .5s;
  }
  .ten:hover {
    text-shadow: -2px -2px 2px #DBE7DE,
                 2px -2px 2px #DBE7DE;
    color: #669966;
text-decoration: none !important;
    }
----------------------------------------- */
/*---------------ten'-for-index-page-start----------------------

   .ten {
font-size: 25px;
  font-weight: normal;
  cursor: pointer;
  text-shadow: 3px 3px 3px #DBE7DE,
               -3px 3px 3px #DBE7DE;
  color: 669966;
  transition: all .5s;
  }
  .ten:hover {
    text-shadow: -3px -3px 3px #DBE7DE,
                 3px -3px 3px #DBE7DE;
    color: #669966;
  }
---------------ten'-for-index-page-end---------------------- */


  a:hover {
    text-shadow: 
                 1px -1px 1px #DBE7DE;
    color: #669966;

    }